Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1510897 - libcue-2.2.1 is available
Summary: libcue-2.2.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libcue
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 12:19 UTC by Upstream Release Monitoring
Modified: 2019-04-13 00:46 UTC (History)
2 users (show)

Fixed In Version: libcue-2.2.1-1.fc30 libcue-2.2.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-31 00:04:35 UTC


Attachments (Terms of Use)
[patch] Update to 2.2.0 (#1510897) (deleted)
2017-11-08 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-11-08 12:19:15 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.0-4.fc27
URL: https://github.com/lipnitsk/libcue

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1585/

Comment 1 Upstream Release Monitoring 2017-11-08 12:19:21 UTC
Created attachment 1349418 [details]
[patch] Update to 2.2.0 (#1510897)

Comment 2 Upstream Release Monitoring 2017-11-08 12:22:31 UTC
hotness's scratch build of libcue-2.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22992492

Comment 3 Upstream Release Monitoring 2018-05-02 17:53:38 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 2.1.0-6.fc28
URL: https://github.com/lipnitsk/libcue

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1585/

Comment 4 Fedora Update System 2019-03-28 14:48:52 UTC
libcue-2.2.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ee4ff7af91

Comment 5 Fedora Update System 2019-03-28 23:46:21 UTC
libcue-2.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b1933c8221

Comment 6 Fedora Update System 2019-03-29 00:13:05 UTC
libcue-2.2.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ee4ff7af91

Comment 7 Fedora Update System 2019-03-29 02:15:02 UTC
libcue-2.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-b1933c8221

Comment 8 Fedora Update System 2019-03-31 00:04:35 UTC
libcue-2.2.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-04-13 00:46:41 UTC
libcue-2.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.